.page-body {
    background-color: rgba(255, 255, 255, 0.8);
    padding-top: 40px;
    padding-bottom: 45px;
    position: relative;
    .container {
        max-width: 1200px;
        padding-left: 0px;
        padding-right: 0px;
    }
}

.section-terms-and-conditions {
    margin-left: 110px;
    margin-right: 110px;
    .editor {
        margin-top: 10px;
        line-height: 30px;
        font-size: 15px;
        p, div {
            line-height: 30px;
            font-size: 15px;
        }
        p {
            margin-bottom: 10px;
        }
    }
}

@media screen and (max-width: @screen-sm-max) {
    .section-terms-and-conditions{
        padding-left: 20px;
        padding-right: 20px;
        margin-left: auto;
        margin-right: auto;
    }
}
